@font-face {
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'MontserratLight';
}
@font-face {
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratregular';
}
@font-face {
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratsemi_bold';
}
@font-face {
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratbold';
}
.light-font{
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'MontserratLight';
}
.regular-font{
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratregular';
}
.semi-bold-font{
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratsemi_bold';
}
.bold-font{
    font-family: 'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'montserratbold';
}
